
Katello - Refactor #3634

Engine: Fix spec/routing tests

11/12/2013 01:53 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Associated revisions

Revision 387feb77 - 11/12/2013 01:53 PM - David Davis

Engine: Fixes #3634 - Fix spec routing tests

Revision 611549a8 - 11/12/2013 02:48 PM - David Davis

Merge pull request #3368 from daviddavis/temp/20131112085333

Engine: Fixes #3634 - Fix spec routing tests

Revision e1ee5aaa - 11/23/2013 12:06 AM - David Davis

Engine: Fixes #3634 - Fix spec routing tests

History

#1 - 11/12/2013 02:52 PM - David Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:387feb772def7aafaa89cdced4bd8adf67dae238.

#2 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
